CREATE TABLE VS4TInventoryCostP
	(
	TIM2Ln int NOT NULL,
	TIM2TPdtCode nvarchar(30) NOT NULL,
	TIM2Custom1 nvarchar(30) NOT NULL,
	TIM2SerialNo nvarchar(30) NOT NULL,
	TIM2LotNo nvarchar(30) NOT NULL,
	TIM2LotDate datetime NOT NULL,
	TIM2CostFT nvarchar(50) NULL,
	TIM2CostLast money NULL,
	TIM2CostRatio money NULL,
	TIM2CostDM money NULL,
	TIM2CostDL money NULL,
	TIM2CostMOH money NULL,
	TIM2CostUnit money NULL,
	TIM2CostNote nvarchar(30) NULL,
	TIM2Flag1 smallint NULL,
	TIM2Flag2 smallint NULL,
	TIM2Flag3 smallint NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TInventoryCostP ADD CONSTRAINT
	PK_VS4TInventoryCostP PRIMARY KEY CLUSTERED 
	(
	TIM2Ln,
	TIM2TPdtCode,
	TIM2Custom1,
	TIM2SerialNo,
	TIM2LotNo,
	TIM2LotDate
	) ON [PRIMARY]

GO
